BANK KALTENG - Bug #739

[Payroll Report] eSPT Bulanan Retro
01/11/2022 10:11 AM - Mega Yunita

Status: Closed Start date: 01/11/2022
Priority: High Due date: 01/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantunnya untuk mengatasi masalah saat menampilkan payroll report, yaitu eSPT Bulanan Retro

Menu : HR Administration > Payroll Accounting > Payroll Report > eSPT Bulanan Retro
Port : hitp:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History
#1 - 01/11/2022 02:50 PM - M Azid Wahyudi
- File clipboard-202201111448-knbhj.png added

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

mega coba tolong test lagi ya udah di benerin
Bank Transfer Non BNIS Company 1D PT. BANK KALTENG Tax Office
Honor Payment Period: 01- 2021 Employes Area
Payslip Payroll Group: Bank Kalteng Employee Office:

Payroll Result
Payroll Run Status Detail

Posting T 6L (Campany) N e S—a

Posting To GL (Cost Center)

Last Run Period :  July 2021

#SPT Bulanan
QOriginal
Masa Pajak  Tahun Pajak Pembetulan NPWP Nama Kode Pajak Jumiah Bruto Jumlah PPR Jumiah Bi

eSPT Tahuinan [Export] 01 2021 0 428846752453000  Mega Yunita Adhiningsin | 21-100-01 6,581,152 87,604

eSPT Bulanan (Export) 01 2021 o 223344556677 Djoko Marwanto 21-100-01 18,845,083 1,435,083

e Fa— o1 2021 0 78899008877 Siti Sarah 21-100-01 18,085,670 1,405,970

01 2021 0 2233445566 Tuti Purwoningsin 21-100-01 9,847 766 167,766

eSPT Bulanan Adjustment ‘ 5

HRTo FIN
terima kasih
#2 - 04/11/2022 05:04 PM - Mega Yunita
- Status changed from QA Test to Closed
